﻿@page
@model ResetPasswordWithMobileConfirmModel
@{
    ViewData["Title"] = "تغییر رمز عبور";
}

<div id="registerFormWrapper">
    <div class="container" id="RegisterForm">
        <div class="card bg-light">
            <article data-aos="fade-right" data-aos-duration="1000" data-aos-once="true" class="card-body mx-auto" style="max-width: 400px;">
                <h4 class="card-title mt-3 text-center">تغییر رمز عبور</h4>
                <p class="text-center">کاربر گرامی از ایمیل استفاده شده در بخش بازیابی رمز عبور استفاده نمائید .</p>
                <form method="post">
                    <div asp-validation-summary="All" class="text-danger"></div>
                    <input asp-for="Input.Code" type="hidden" />
                    <div class="form-group input-group">
                        <input asp-for="Input.Mobile" class="form-control" placeholder="شماره موبایل" />
                        <div class="input-group-prepend">
                            <span class="input-group-text"> <i class="fa fa-envelope"></i></span>
                        </div>
                    </div>
                    <div class="form-group input-group">
                        <input asp-for="Input.Password" class="form-control" placeholder="رمز عبور" />
                        <div class="input-group-prepend">
                            <span class="input-group-text"> <i class="fa fa-lock"></i></span>
                        </div>
                    </div>
                    <div class="form-group input-group">
                        <input asp-for="Input.ConfirmPassword" class="form-control" placeholder="تکرار رمز عبور" />
                        <div class="input-group-prepend">
                            <span class="input-group-text"> <i class="fa fa-lock"></i> </span>
                        </div>
                    </div>
                    <div class="form-group">
                        <button type="submit" class="btn btn-success btn-block">تغییر رمز عبور</button>
                    </div>
                </form>
            </article>
        </div>
    </div>
</div>


@section Scripts {
    <partial name="_ValidationScriptsPartial" />
}

